<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class DeletePatchController extends Controller
{

    public function indexMulti() {
        $menu = 'DeleteMultiPatch';
        $currentContent = 'DeleteMultiPatch';
        return view('home'  ,compact('menu', 'currentContent'));
    }
}
